[Traktor Kontrol Z2]
inputA=1
inputB=2
inputMaster=4

outputMaster=0
outputHeadphone=2

confInputA=34-[Traktor Kontrol Z2]-48000/8p1-MME-Input A
confInputB=34-[Traktor Kontrol Z2]-48000/8p2-MME-Input B
confInputMaster=34-[Traktor Kontrol Z2]-48000/8p4-MME-Master
confInputMidi=0:Traktor Kontrol Z2 MIDI
confLearnMidi=3/31
confOutputPlayback=34-[Traktor Kontrol Z2]-48000/4p0-MME-Master

[Sixty-Two]
inputA=4
inputB=6
inputMaster=0

[Rane Seventy-Two Audio]
inputA=0
inputB=2
inputMaster=4

[Numark Scratch]
inputA=6
inputB=4
inputMaster=2

[DJM-S5]
inputA=0
inputB=1
inputMaster=2

[DJM-S7]
inputA=0
inputB=1
inputMaster=2

[DJM-S9]
inputA=0
inputB=1
inputMaster=2

[DJM-S11]
inputA=0
inputB=1
inputMaster=2

[Reloop ELITE]
inputA=0
inputB=1
inputMaster=2

outputA=0
outputB=2
outputMaster=4

confInputA=12-[Reloop ELITE]-48000/10p0-MME-Input A
confInputB=12-[Reloop ELITE]-48000/10p1-MME-Input B
confInputMaster=12-[Reloop ELITE]-48000/10p2-MME-Master
confInputMidi=0:ELITE
confLearnMidi=15/8
confOutputPlayback=12-[Reloop ELITE]-48000/10p4-MME-Master

[Traktor Audio 6]
inputA=2
inputB=4
inputMaster=0